/*Menu*/
.sp-megamenu-parent>li{
    font-weight: 500;
}
.burger-icon>span {
    background: #000 !important;
}

.burger-icon:before {
    background: #2d3089;
    border-radius: 10%;
}

.sp-megamenu-parent>li.active>a{
    background: linear-gradient(145deg, #cf202c, #cf202c);
    background-clip: text;
}

/*Accordions*/

.kne-accordion [type=button] {
    border-bottom: #656366 solid 1px;
}



/*Footer*/
.footer1 {
    color: #fff;
}